[
  {
    "name": "TCLOTURE",
    "parameterType": {
      "type": "DATE",
      "value": "2020-12-31"
    }
  },
  {
    "name": "TDERTRT",
    "parameterType": {
      "type": "DATE",
      "value": "2021-12-31"
    }
  },
  {
    "name": "NIVEAU_MOBILITE",
    "parameterType": {
      "type": "CHARACTER",
      "value": "Unité"
    }
  },
  {
    "name": "WEB_PROFIL_POPSUR4PLAGES",
    "parameterType": {
      "type": "LOGICAL",
      "value": true
    }
  }
]